[Unit]
Description=Camper application server
Requires=postgresql.service
After=postgresql.service

[Service]
Type=simple
User=camper
Group=camper
WorkingDirectory=/usr/share/camper
EnvironmentFile=-/etc/default/camper
ExecStart=/usr/bin/camper
Restart=always
StandardOutput=append:/var/log/camper/access.log
StandardError=append:/var/log/camper/error.log

